services:
  flame:
    image: pawelmalak/flame:latest
    container_name: flame
    ports:
      - 5005:5005
    environment:
      - PASSWORD=${FLAME_PASSWORD}
    volumes:
      - /mnt/containers/flame/container-data:/app/data:Z
      - /var/run/docker.sock:/var/run/docker.sock
    restart: always
    networks:
      - reverseproxy-nw

networks:
  reverseproxy-nw:
    external: true
